#timeline .line {
    fill: none;
    stroke: #000;
    stroke-width: 1.5px;
}

#timeline .area {
    /*fill: #969696;*/
    fill: steelblue;
}

#timeline .attention {
    background: yellow;
    margin: -4px;
    padding: 4px;
}

#barchart .bar {
    fill: steelblue;
}
#barchart .x.axis path {
    display: none;
}